<%= render :partial => 'show' %>

<h3>Recent Issues You Created</h3>

<ul class="issues">
<% for @issue in @user.recent_issues %>

  <li class="issue"><%= link_to @issue.title, issue_path(@issue) %></li>

<% end %>
</ul>

<h3>Recent Comments You Made</h3>

<ul class="comments">
<% for @comment in @user.recent_comments %>

  <li class="issue"><%= link_to @comment.issue.title, issue_path(@comment.issue) %><br/><%= @comment.description %></li>

<% end %>
</ul>

<%- content_for :title do -%>
<%= @user.login %> : <%= @user.display_name %>
<%- end -%>
